
Redmine - Defect #11054

How to filter users in "Assigned to" list according to the "Status"

2012-05-30 16:28 - Jesson Young

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

for example, the issue's status is "New" and "Assigned to" is a Tester. When this guy want a Developer to fix it, he can change the

status to "Assigned", but the "Assigned to" list will show all the users in this project, including Tester, Developer and PM. How to filter

like this: If the new status is "Assigned", then the list only show all the Developers. If the new status is "Resolved", then the list only

show all the Testers?

History

#1 - 2012-05-30 19:49 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Sorry, there's no such feature in the core.

#2 - 2012-05-31 03:16 - Jesson Young

Is there any way to fix it? Any plug-in or had to write code?

#3 - 2012-05-31 12:20 - Toshi MARUYAMA

- Assignee deleted (Jean-Philippe Lang)
